/* Hilfsklassen */
.noMarginBottom{
	margin-bottom:0px;
}
.border-radius{
	border-radius: var(--border-radius);
	overflow: hidden;
}
.border-radius-tiny{
	border-radius: var(--border-radius-tiny);
	overflow: hidden;
}
.border-radius-mini{
	border-radius: var(--border-radius-mini);
	overflow: hidden;
}

/* Artikel */
.mod_article{
	overflow: hidden;
}

/* Text-Elemente */
.content-text.teaser img{
	height:60px;
	width:auto;
}

/* Bild-Elemente */
.content-image{
	
}


.content-image.kundenlogo img{
	height:60px;
	width:auto;
}
.content-image figcaption{
	padding-top:14px;
}
.content-image figcaption strong{

}
@media (max-width: 992px) {
	.content-image figcaption{
		padding-top: calc( var(--standard-margin-bottom) / 2 );

	}
}

/* Video-Elemente */
.content-player video{
	max-width:100%;
}
.content-player.mute{
	position:relative;
}
.content-player.mute .mute-btn{
	position:absolute;
	right:10px;
	bottom:20px;
	width:30px;
	height:30px;
	background:url(../images/muteed.png) no-repeat center transparent;
	background-size: 100% auto;
	cursor:pointer;
}
.content-player.mute .mute-btn.active{
	background:url(../images/mute.png) no-repeat center transparent;
	background-size: 100% auto;
}